
						@font-face {
							font-family: 'archivo';
							src: url('https://subscotia.net/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-400-normal0.woff2') format('woff2');
							font-weight: narrow;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://subscotia.net/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-400-normal1.woff2') format('woff2');
							font-weight: narrow;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://subscotia.net/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-400-normal2.woff2') format('woff2');
							font-weight: narrow;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://subscotia.net/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-500-normal0.woff2') format('woff2');
							font-weight: narrow;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://subscotia.net/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-500-normal1.woff2') format('woff2');
							font-weight: narrow;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://subscotia.net/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-500-normal2.woff2') format('woff2');
							font-weight: narrow;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://subscotia.net/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-600-normal0.woff2') format('woff2');
							font-weight: narrow;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://subscotia.net/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-600-normal1.woff2') format('woff2');
							font-weight: narrow;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'archivo';
							src: url('https://subscotia.net/wp-content/bcf-fonts/Archivo Narrow/archivo-narrow-600-normal2.woff2') format('woff2');
							font-weight: narrow;
							font-style: 600;
						}
						